ul {
  list-style: none;

  li {
    display: inline-block;
    padding: 25px 31px;
    color: var(--color-white);
    font-size: 16px;
    cursor: pointer;

    &:hover {
      background-color: var(--color-purple-hover);
    }

    &.border {
      border-left: solid 1px rgba(255, 255, 255, 0.3);
    }

    button {
      border: none;
      background-color: transparent;
      color: var(--color-white);
      font-size: 16px;
      font-family: Muli, sans-serif;
      cursor: pointer;
    }

    .network-overview-buses {
      padding: 11px 14px;
      border-radius: 2px;
      background-color: rgba(216, 216, 216, 0.11);
      margin-left: 20px;
    }
  }
}

::ng-deep .recap-menu.mat-menu-panel {
  max-width: none;
}
